An error occurred while updating portal 2 disk io failure


v Center Server 6.0 Update 2 | 15 MARCH 2016 | ISO Build 3634788 v Center Server Appliance 6.0 Update 2 | 15 MARCH 2016 | ISO Build 3634788 v Center Server 6.0 Update 2 on Windows Build 3634793 v Center Server 6.0 Update 2 on v Center Server Appliance Build 3634794 Check for additions and updates to these release notes.Components of VMware v Sphere 6.0, including v Center Server, ESXi, the v Sphere Web Client, and the v Sphere Client do not accept non-ASCII input.The VMware Product Interoperability Matrix provides details about the compatibility of current and earlier versions of VMware v Sphere components, including ESXi, VMware v Center Server, the v Sphere Web Client, and optional VMware products.Check the VMware Product Interoperability Matrix also for information about supported management and backup agents before you install ESXi or v Center Server.The v Sphere Web Client is packaged with the v Center Server.



During the upgrade process, the device driver is installed on the ESXi 6.0 host.The device driver might still function on ESXi 6.0, but the device is not supported on ESXi 6.0.For a list of devices that are deprecated and no longer supported on ESXi 6.0, see KB 2087970.VMware now supports Cisco Nexus 1000V with v Sphere 6.0.

v Sphere requires a minimum NX-OS release of 5.2(1)SV3(1.4).

For more information about Cisco Nexus 1000V, see the Cisco Release Notes.